Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-9104

13 марта 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:S/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: qemu-block-iscsi, qemu-system-x86-core, qemu-kvm, qemu-block-rbd, qemu-img, qemu-kvm-core, qemu-system-x86, qemu-common, qemu-block-gluster, qemu
Как исправить
Для устранения уязвимости обновите следующие пакеты:
qemu-system-x86-core до версии 4.2.1-5.el7 или выше
qemu-img до версии 4.2.1-5.el7 или выше
qemu-common до версии 4.2.1-5.el7 или выше
qemu-block-rbd до версии 4.2.1-5.el7 или выше
qemu-kvm-core до версии 4.2.1-5.el7 или выше
qemu-block-iscsi до версии 4.2.1-5.el7 или выше
qemu-kvm до версии 4.2.1-5.el7 или выше
qemu до версии 4.2.1-5.el7 или выше
qemu-block-gluster до версии 4.2.1-5.el7 или выше
qemu-system-x86 до версии 4.2.1-5.el7 или выше
Ссылки
Источник: CVE
Наименование: CVE-2019-20808
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-20808

Источник: CVE
Наименование: CVE-2020-11947
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11947

Источник: CVE
Наименование: CVE-2020-27617
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-27617

Источник: CVE
Наименование: CVE-2020-29443
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-29443

Источник: CVE
Наименование: CVE-2021-20181
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-20181

http://linux.oracle.com/errata/ELSA-2021-9104.html